{
  "browserslist": {
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ],
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ]
  },
  "dependencies": {
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.7.0",
    "react-scripts": "5.0.1",
    "web-vitals": "^2.1.4"
  },
  "devDependencies": {
    "@storybook/addon-actions": "^6.5.16",
    "@storybook/addon-essentials": "^6.5.16",
    "@storybook/addon-interactions": "^6.5.16",
    "@storybook/addon-links": "^6.5.16",
    "@storybook/builder-webpack5": "^6.5.16",
    "@storybook/manager-webpack5": "^6.5.16",
    "@storybook/node-logger": "^6.5.16",
    "@storybook/preset-create-react-app": "^4.1.2",
    "@storybook/react": "^6.5.16",
    "@storybook/testing-library": "^0.0.13",
    "babel-plugin-named-exports-order": "^0.0.2",
    "concurrently": "^7.6.0",
    "prettier": "^2.8.4",
    "prop-types": "^15.8.1",
    "tailwindcss": "^3.2.4",
    "webpack": "^5.75.0"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ],
    "overrides": [
      {
        "files": [
          "**/*.stories.*"
        ],
        "rules": {
          "import/no-anonymous-default-export": "off"
        }
      }
    ]
  },
  "name": "front",
  "private": true,
  "scripts": {
    "build": "react-scripts build",
    "eject": "react-scripts eject",
    "start": "react-scripts start",
    "test": "react-scripts test",
    "storybook": "concurrently \"yarn:watch:*\"",
    "build-storybook": "concurrently \"yarn:build:*\"",
    "//": "New scripts to run and build Storybook with Tailwind",
    "build:css": "npx tailwindcss -i ./src/tailwind.css -o ./public/tailwind.css",
    "build:storybook": "npx start-storybook build",
    "watch:css": "npx tailwindcss -i ./src/tailwind.css -o ./public/tailwind.css --watch",
    "watch:storybook": "npx npx start-storybook dev -p 6006"
  },
  "version": "0.1.0"
}
